Bug 213653 - -debuginfo package is useless
Summary: -debuginfo package is useless
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: apr   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-02 14:05 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0388
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-14 10:17:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0388 normal SHIPPED_LIVE apr bug fix update 2007-11-15 17:45:45 UTC

Description Bastien Nocera 2006-11-02 14:05:13 UTC
apr-0.9.4-24.5

-debuginfo package contains next to nothing:

$ rpm -ql apr-debuginfo
/usr/lib/debug/usr/lib/libapr-0.so.0.9.4.debug

Making it useless to debug any apr problems.

Comment 7 Red Hat Bugzilla 2007-06-14 10:17:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0388.html



Note You need to log in before you can comment on or make changes to this bug.